/* global */
.facetwp-facet{
	margin-bottom:0 !important;
}
.facetwp-checkbox{
	background-position:0 8px !important;
}

/* nouvelles checkboxes */
.facetwp-facet[data-name="prestation"],
.facetwp-facet[data-name="categorie_de_lieu"],
.facetwp-facet[data-name="service"],
.facetwp-facet[data-name="espace"],
.etablissements-buttons{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
	gap: 10px;
}

.facetwp-facet[data-name="prestation"] .facetwp-radio,
.facetwp-facet[data-name="categorie_de_lieu"] .facetwp-checkbox,
.facetwp-facet[data-name="service"] .facetwp-checkbox,
.facetwp-facet[data-name="espace"] .facetwp-checkbox,
.etablissements-button{
	background:none !important;
	text-align: center;
	line-height:1.1;
	padding-left:0 !important;
}


.facetwp-facet[data-name="prestation"] .facetwp-display-value,
.facetwp-facet[data-name="categorie_de_lieu"] .facetwp-display-value,
.facetwp-facet[data-name="service"] .facetwp-display-value,
.facetwp-facet[data-name="espace"] .facetwp-display-value,
.etablissement-button-content{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 5px;
	padding-right:0 !important;
}

.facetwp-facet[data-name="prestation"] .facetwp-counter,
.facetwp-facet[data-name="service"] .facetwp-counter,
.facetwp-facet[data-name="espace"] .facetwp-counter {
	display:none;
}

.facetwp-display-value-emoji,
.etablissements-buttons .emoji{
	background-color: var(--awb-color2) !important;
	padding: 6px 8px !important;
	border-radius: 4px;
	font-size: 40px;
	width:80px;
	height:80px;
	text-shadow:0px 0px 5px #fff, 0px 0px 10px #fff, 0px 0px 10px #fff, 0px 0px 15px #fff !important;
	align-content:center;
	text-align:center;
}

.facetwp-display-value-label,
.etablissements-buttons .term-name{
	font-size: smaller;
	font-weight:500;
	display:block;
	text-align:center;
	font-family:var(--awb-typography3-font-family);
	font-size:14px;
	line-height:1.2;
}

.facetwp-display-value-count,
.facetwp-counter{
	font-size: 0.8rem;
	color: #777;
}

.facetwp-checkbox:hover .facetwp-display-value-emoji,
.facetwp-checkbox.checked .facetwp-display-value-emoji,
.facetwp-radio:hover .facetwp-display-value-emoji,
.facetwp-radio.checked .facetwp-display-value-emoji,
.etablissement-button:hover .emoji{
	background-image:linear-gradient(var(--button_gradient_angle, 180deg), 
		var(--button_gradient_top_color) var(--button_gradient_start, 0%), 
		var(--button_gradient_bottom_color) var(--button_gradient_end, 100%)) !important;
}


/* facettes archives */
/*
body.archive.tax-service .facette-prestation{
	display:none;
}
*/


/* pagination */
.fusion-post-cards .pagination{display:none;}

.facetwp-pager{
	text-align:right;
}
.facetwp-page{
	border-radius:6px;
	width:42px;
	height:42px;
	line-height:14px;
	font-size:14px;
	padding:14px !important;
	background-color:var(--awb-color2);
	text-align:center;
	vertical-align:middle;
	background-image:linear-gradient(var(--button_gradient_angle, 180deg), var(--button_gradient_top_color) var(--button_gradient_start, 0%), var(--button_gradient_bottom_color) var(--button_gradient_end, 100%));
	color:var(--awb-color2);
}
.facetwp-page.next,
.facetwp-page.prev{
	width:auto;
}
.facetwp-page.active{
	background:var(--awb-color2);
	color:var(--awb-color7);
}
.facetwp-page:hover:not(.active){
	color:#fff;
	background-image:linear-gradient(var(--button_gradient_angle, 180deg), var(--button_gradient_bottom_color) var(--button_gradient_start, 0%), var(--button_gradient_bottom_color) var(--button_gradient_end, 100%));
}

/* facetwp sliderange */
.facetwp-slider-reset{
	background-color:var(--awb-color2) !important;
	border-color:var(--awb-color2) !important;
	box-shadow:none !important;
}
.facetwp-slider-reset:hover{
	background-color:var(--awb-color7) !important;
	border-color:var(--awb-color7) !important;
	color:var(--awb-color2) !important;;
}
.noUi-target{
	background:var(--awb-color2) !important;
}
.noUi-connect{
	background:var(--awb-color4) !important;
}


/* facetwp-facet-resultats */
.facetwp-facet-resultats{
	color:var(--awb-color2);
	text-align:center;
}


/* cacher l'expand des villes */
.facetwp-facet[data-name="ville"] .facetwp-expand{display:none;}


/* checkboxes des villes et gestionnaires (admin only) */
.facetwp-facet[data-name="ville"] .facetwp-checkbox,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox{
	background:none;
	position:relative;
}
.facetwp-facet[data-name="ville"] .facetwp-checkbox::before,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox::before{
	content:'';
	background:var(--awb-color2);
	width:20px;
	height:20px;
	position:absolute;
	border-radius:3px;
	left:-7px;
	top:4px;
}
.facetwp-facet[data-name="ville"] .facetwp-checkbox.checked::before,
.facetwp-facet[data-name="ville"] .facetwp-checkbox:hover::before,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox.checked::before,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox:hover::before{
	background:var(--awb-color4);
}
.facetwp-facet[data-name="ville"] .facetwp-checkbox.checked::after,
.facetwp-facet[data-name="ville"] .facetwp-checkbox:hover::after,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox.checked::after,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox:hover::after{
	content:'';
	position:absolute;
	width:5px;
	height:12px;
	border-style:solid;
	border-width:0 3px 3px 0;
	border-color:#fff;
	left:-1px;
	top:4px;
	transform:rotate(45deg);
}
.facetwp-facet[data-name="ville"] .facetwp-checkbox.disabled,
.facetwp-facet[data-name="gestionnaire"] .facetwp-checkbox.disabled{
	pointer-events:none;
}
